grisbi (2.0.3-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 23 Feb 2021 11:19:12 +0100

grisbi (2.0.2-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 08 Feb 2021 09:39:35 +0100

grisbi (2.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 31 Jan 2021 21:28:38 +0100

grisbi (2.0.0-1) unstable; urgency=medium

  * new upstream release
  * d/control: Standards-Version: 4.5.0 -> 4.5.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 12 Jan 2021 09:59:29 +0100

grisbi (1.9.99-1) experimental; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 04 Jan 2021 22:52:18 +0100

grisbi (1.9.98-1) experimental; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Jan 2021 17:37:11 +0100

grisbi (1.9.97-2-1) experimental; urgency=medium

  * new upstream version 1.9.97-2
  * d/patches/0001-Fix-automatic-definition-detection.patch: included upstream
  * Fix "Save (Ctrl+S) still saves even when escaping confirmation
    dialog" fixed upstream (Closes: #954345)
  * Fix "rounds JPY to EUR exchange fees value incorrectly when saving
    gsb file to disk" fixed upstream (Closes: #933872)
  * Fix "text unreadable when GTK theme is Adwaita-Dark" fixed upstream
    (Closes: #943639)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Dec 2020 17:16:04 +0100

grisbi (1.9.97-2) experimental; urgency=medium

  * d/patches/0001-Fix-automatic-definition-detection.patch: patch from
    upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 Dec 2020 15:13:34 +0100

grisbi (1.9.97-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + grisbi-common: Add Multi-Arch: foreign.

  [ Ludovic Rousseau ]
  * new upstream version 1.9.97
  * d/patches/0001-Tune-grisbi.desktop.patch: removed, now fixed upstream
  * d/watch: move from version 3 to 4. No change needed.
    I: grisbi source: older-debian-watch-file-standard 3

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 Dec 2020 14:30:43 +0100

grisbi (1.9.96-2) experimental; urgency=medium

  * d/control: remove Build-Depends: libbrotli-dev
  * d/p/0001-Tune-grisbi.desktop.patch: use a Icon with no extension

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 05 Jul 2020 10:52:59 +0200

grisbi (1.9.96-1) experimental; urgency=medium

  * new upstream version 1.9.96
  * d/p/0001-Tune-grisbi.desktop.patch: icon renamed .svg from .png
  * d/control: add Build-Depends: libbrotli-dev to avoid #964185

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 03 Jul 2020 21:32:45 +0200

grisbi (1.9.95-1) experimental; urgency=medium

  * new upstream version 1.9.95
  * d/control: Build-Depends: debhelper-compat (= 13)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 16 Jun 2020 16:15:35 +0200

grisbi (1.9.91-1) experimental; urgency=medium

  * new upstream version 1.9.91
  * d/p/0003-update-POTFILES.in: remove since included upstream
  * d/d/0001-Tune-grisbi.desktop.patch: refresh
  * d/control: Standards-Version: 4.3.0 -> 4.5.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 02 Apr 2020 13:15:15 +0200

grisbi (1.9.90-1) experimental; urgency=medium

  * new upstream version 1.9.90
  * d/p/0003-update-POTFILES.in: fix build failure
  * d/control: add Rules-Requires-Root: no
  * d/control: use Build-Depends: debhelper-compat (= 12)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 13 Apr 2019 18:54:39 +0200

grisbi (1.2.1-1) unstable; urgency=medium

  * new upstream version 1.2.1

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Mar 2019 07:46:39 +0100

grisbi (1.2.0-2) unstable; urgency=medium

  * re-pload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Jan 2019 15:16:47 +0100

grisbi (1.2.0-1) experimental; urgency=medium

  * new upstream version 1.2.0
  * d/gbp.conf: move back to master branch

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Jan 2019 15:05:05 +0100

grisbi (1.1.96-1) experimental; urgency=medium

  * new upstream version 1.1.96

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jan 2019 21:51:40 +0100

grisbi (1.1.95-1) experimental; urgency=medium

  [ Roberto C. Sanchez ]
  * d/control: Fix uploader email address
  * d/control: Update Vcs-Git, Vcs-Browser to point to Salsa
  * Update to Standards-Version 4.2.1 (no changes required)

  [ Ludovic Rousseau ]
  * new upstream version 1.1.95
  * d/compat: update from 10 to 12
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. No change needed.
  * d/rules: Do not use override_dh_install. gschemas.compiled is no more
    installed by default. See #883801

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 30 Dec 2018 21:49:11 +0100

grisbi (1.1.94-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Ludovic Rousseau ]
  * new upstream version 1.1.94
  * d/control: remove autotools-dev from Build-Depends since we use debhelper
    10
    grisbi source: useless-autoreconf-build-depends autotools-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 01 Dec 2018 21:55:13 +0100

grisbi (1.1.93-1) experimental; urgency=medium

  * New upstream version 1.1.93

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Jun 2018 16:28:19 +0200

grisbi (1.1.92-2) experimental; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: remove Stéphane Glondu as Maintainer: on his request

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Mar 2018 16:42:09 +0200

grisbi (1.1.92-1) experimental; urgency=medium

  * New upstream version 1.1.92

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 23 Mar 2018 18:16:50 +0100

grisbi (1.1.91-1) experimental; urgency=medium

  * Fix lintian warning: desktop-mime-but-no-exec-code
  * New upstream version 1.1.91

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 21 Jan 2018 16:09:06 +0100

grisbi (1.1.90-2) experimental; urgency=medium

  * Do not ship /usr/share/glib-2.0/schemas/gschemas.compiled
    (Closes: #883801)
  * Upgrade to debhelper 10 (from 9)
  * debhelper 10 now uses autoreconf by default
  * Add _Keywords= key
  * Update icon size
  * Debian patches now uses git-buildpackage

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 24 Dec 2017 21:30:54 +0100

grisbi (1.1.90-1) experimental; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 30 Nov 2017 19:06:31 +0100

grisbi (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * d/patches/0006-disable-year_auto.patch: removed

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Jun 2018 17:58:43 +0200

grisbi (1.0.3-2) unstable; urgency=medium

  * d/patches/0006-disable-year_auto.patch: apply patch from upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 17 May 2018 17:56:29 +0200

grisbi (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 May 2018 21:06:20 +0200

grisbi (1.0.2-3) unstable; urgency=medium

  * Remove dependency on libgoffice-0.8-dev since goffice-0.8 will be removed
    from Debian. Grisbi 1.1 will have support of goffice-1.0
  * debian/rules: use hardening=+all
  * debian/grisbi.menu: remove the Debian menu file since the package already
    provides a grisbi.desktop file.
    See https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html
  * Bump Standards-Version from 3.9.5 to 3.9.8

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 24 Nov 2017 15:02:25 +0100

grisbi (1.0.2-2) unstable; urgency=medium

  * Fix "qif export - wrong amount format (french while should be
    english in all cases)" Use patch from upstream (Closes: #742777)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 Sep 2017 18:09:27 +0200

grisbi (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 17 Jun 2017 11:53:32 +0200

grisbi (1.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #842384)
  * Add Ludovic Rousseau in Uploaders:
  * Refresh debian/patches/0001-Tune-grisbi.desktop.patch
  * Fix lintian vcs-field-uses-insecure-uri vcs-browser
  * Fix lintian vcs-field-uses-insecure-uri vcs-git
  * Fix "Remove Suggests: dependency on texlive" (Closes: #749139)
  * Fix "Change Grisbi icon to have a better resolution (as in Gshell)"
    use the .png version instead of .xpm (Closes: #754815)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 22 Nov 2016 17:06:35 +0100

grisbi (1.0.0-2) unstable; urgency=medium

  * Add libgoffice-0.8-dev to Build-Depends (Closes: #744247)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Apr 2014 09:20:24 +0200

grisbi (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #743689)
  * debian/patches:
    + Fix variable of type PangoAlignment expected instead of gfloat
      (Closes: #688453)
  * Convert debian/copyright to format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.5
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Apr 2014 00:52:21 +0200

grisbi (0.8.9-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 31 Dec 2011 09:29:47 +0100

grisbi (0.8.8-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Sep 2011 16:14:01 +0200

grisbi (0.8.7-2) unstable; urgency=low

  * Tune and install upstream-generated grisbi.desktop (Closes: #632683)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 23 Jul 2011 18:36:27 +0200

grisbi (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch so that unstable series are ignored
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jun 2011 09:20:54 +0200

grisbi (0.8.6-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 27 May 2011 23:36:21 +0200

grisbi (0.8.5-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 19 Apr 2011 11:45:14 +0200

grisbi (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Mar 2011 23:36:27 +0100

grisbi (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Mar 2011 18:34:26 +0100

grisbi (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Jan 2011 00:38:01 +0100

grisbi (0.7.97-1) experimental; urgency=low

  * New upstream unstable release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 22 Dec 2010 08:21:17 +0100

grisbi (0.7.95-1) experimental; urgency=low

  * New upstream unstable release
  * Reword package descriptions (LP: #155059)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 11 Dec 2010 23:17:14 +0100

grisbi (0.7.93-1) experimental; urgency=low

  * New upstream unstable release
    - remove all patches

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Dec 2010 21:27:15 +0100

grisbi (0.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #549452, #551794)
  * Switch source package format to 3.0 (quilt)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 May 2010 21:11:05 +0200

grisbi (0.6.0~rc2-1) experimental; urgency=low

  * New upstream release candidate
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 07 Feb 2010 14:38:20 +0100

grisbi (0.6.0~rc1-1) experimental; urgency=low

  * New upstream release candidate

 -- Stéphane Glondu <glondu@debian.org>  Sat, 09 Jan 2010 17:40:30 +0100

grisbi (0.6.0~pre+beta3+1-1) experimental; urgency=low

  * New upstream beta release
  * Install NEWS file as upstream changelog

 -- Stéphane Glondu <glondu@debian.org>  Sun, 15 Nov 2009 13:42:24 +0100

grisbi (0.6.0~pre+beta1-1) experimental; urgency=low

  * New upstream beta release:
    - remove Use-x-www-browser-by-default-instead-of-mozilla.patch
    - add dependency to xdg-utils
    - add build-dependency to chrpath

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Sep 2009 13:12:14 +0200

grisbi (0.6.0~cvs20090901-2) experimental; urgency=low

  * New upstream CVS snapshot (Closes: #480781)
  * Update copyright file (OpenSSL is explicitly authorized in README)
  * Build and install openssl plugin
  * Update my e-mail address and remove DMUA

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Sep 2009 19:23:38 +0200

grisbi (0.6.0~cvs20090823-1) experimental; urgency=low

  * New upstream CVS snapshot (Closes: #298644, #378992, LP: #395927)
    - removed patch: Fix-freeze-when-using-combobox-with-keyboard
    - do not install openssl plugin, because of licensing issue;
      document it in README.Debian
  * Update Standards-Version to 3.8.3 (no changes)

 -- Stephane Glondu <steph@glondu.net>  Sun, 23 Aug 2009 23:39:38 +0200

grisbi (0.5.9-4) unstable; urgency=low

  * Add a patch to fix freeze when using keyboard in combobox
    (LP: #399295)

 -- Stephane Glondu <steph@glondu.net>  Sun, 02 Aug 2009 22:02:40 +0200

grisbi (0.5.9-3) unstable; urgency=low

  * Fix binary-arch build

 -- Stephane Glondu <steph@glondu.net>  Wed, 08 Jul 2009 20:32:18 +0200

grisbi (0.5.9-2) unstable; urgency=low

  * Add Replaces and Conflicts to grisbi-common, which replaces files
    previously shipped by grisbi (Closes: #520723)
  * Use dh overrides in debian/rules
  * Use quilt for patches
  * Use x-www-browser by default (LP: #395925)
  * Add suggestion to www-browser
  * Update Standards-Version to 3.8.2 (no changes)

 -- Stephane Glondu <steph@glondu.net>  Wed, 08 Jul 2009 18:12:12 +0200

grisbi (0.5.9-1) unstable; urgency=low

  [ Stephane Glondu ]
  * New maintainer (Closes: #505570)
  * Acknowledge non-maintainer uploads
  * New upstream release (Closes: #390285)
  * Add binary package grisbi-common with arch-indep files
  * debian/control:
    - add DM-Upload-Allowed header
    - add Vcs-* headers
    - fix typos in description (from Ubuntu, thanks Adrien Cunin)
    - downgrade dependency to texlive from Recommends to Suggests
  * debian/copyright: switch to machine-parsable format
  * debian/rules: switch to debhelper 7
  * Add debian/gbp.conf

  [ Roberto C. Sanchez ]
  * Update standards version to 3.8.1 (no changes)

 -- Stephane Glondu <steph@glondu.net>  Sun, 15 Mar 2009 11:38:22 +0100

grisbi (0.5.8-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced obsolete Recommends latex-ucs and tetex-extra by texlive
    (closes: #466100)
  * Don't ignore errors from make distclean, per lintian
  * Fixed spelling mistake in package description (closes: #363626)
  * Converted debian/copyright to UTF-8
  * Fixed/updated menu section
  * Removed empty directories
  * Updated to debhelper level 6
  * Updated standards version
  * Added watch file
  * Corrected categories in desktop file (closes: #410193)
  * Added support for StartupNotify in launcher (closes: #361529)
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Mon, 14 Jul 2008 17:59:03 +0200

grisbi (0.5.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix an implicit pointer conversion of the return value from
    file_selection_get_filename() that can lead to segfaults on some
    64-bit architectures (closes: #348821)

 -- dann frazier <dannf@debian.org>  Mon, 16 Jul 2007 12:51:26 -0600

grisbi (0.5.8-1) unstable; urgency=low

  * New upstream release (closes: #337866, #315905)
  * Change column size option default (closes: #283242)

 -- Benjamin Drieu <benj@debian.org>  Wed, 18 Jan 2006 11:18:57 +0000

grisbi (0.5.7-4) unstable; urgency=low

  * Build against libofx2 (close: #325099)

 -- Benjamin Drieu <benj@debian.org>  Thu,  1 Sep 2005 13:46:10 +0200

grisbi (0.5.7-3) unstable; urgency=low

  * Build against libofx0.8 (closes: #324955)

 -- Benjamin Drieu <bdrieu@april.org>  Thu, 25 Aug 2005 16:56:39 +0200

grisbi (0.5.7-2) unstable; urgency=low

  * Dependency on libofx1c2, C++ transition is over for Grisbi (closes:
    #322908)
  * Register properly with Gnome MIME
  * Fix menu issues (closes: #320436)
  * Update German translation (closes: #313755)

 -- Benjamin Drieu <bdrieu@april.org>  Sat, 13 Aug 2005 15:55:43 +0200

grisbi (0.5.7-1) unstable; urgency=low

  * New upstream release (closes: #30966).
    + Added support for Ukraine Hryvnia (closes: #301596)
    + Bug fixes (closes: #297538, #300415, #296067, #303696, #289964)

 -- Benjamin Drieu <bdrieu@april.org>  Thu,  9 Jun 2005 12:51:19 +0200

grisbi (0.5.5-2) unstable; urgency=low

  * Fix a FTBFS on mipsel (closes: #298234)

 -- Benjamin Drieu <benj@debian.org>  Thu, 10 Mar 2005 14:21:58 +0100

grisbi (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Benjamin Drieu <benj@debian.org>  Sat,  8 Jan 2005 16:12:37 +0000

grisbi (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Benjamin Drieu <benj@debian.org>  Fri, 24 Dec 2004 11:58:37 +0100

grisbi (0.5.3-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Fri, 26 Nov 2004 11:45:57 +0100

grisbi (0.5.2-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Thu, 14 Oct 2004 17:36:30 +0200

grisbi (0.5.1-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Thu, 29 Jul 2004 16:44:49 +0200

grisbi (0.5.0-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Tue, 29 Jul 2003 22:48:36 +0200

grisbi (0.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Benjamin Drieu <benj@debian.org>  Thu, 25 Mar 2004 15:37:24 +0100

grisbi (0.4.3-3) unstable; urgency=low

  * Removed includes of obsolete gnomeprint (closes: #226494)

 -- Benjamin Drieu <benj@debian.org>  Wed,  7 Jan 2004 09:00:41 +0100

grisbi (0.4.3-2) unstable; urgency=low

  * Fix missing changelog.Debian.gz
  * Fix a crash (closes: #202361)

 -- Benjamin Drieu <benj@debian.org>  Tue,  6 Jan 2004 11:13:53 +0100

grisbi (0.4.3-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Sat,  3 Jan 2004 16:04:15 +0100

grisbi (0.4.2-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Tue, 23 Dec 2003 09:23:27 +0100

grisbi (0.4.1+0.4.2-pre2-1) unstable; urgency=low

  * New upstream version (0.4.2-pre2).

 -- Benjamin Drieu <benj@debian.org>  Tue, 16 Dec 2003 15:32:10 +0100

grisbi (0.4.1+0.4.2-pre1-1) unstable; urgency=low

  * New upstream version (0.4.2-pre1).

 -- Benjamin Drieu <benj@debian.org>  Fri,  5 Dec 2003 13:18:04 +0100

grisbi (0.4.1-2) unstable; urgency=low

  * Add some upstream fixes.

 -- Benjamin Drieu <benj@debian.org>  Mon, 24 Nov 2003 20:49:36 +0100

grisbi (0.4.1-1) unstable; urgency=low

  * New upstream version.  Grisbi is now fully i18ned ... hurrah!

 -- Benjamin Drieu <benj@debian.org>  Fri,  4 Jul 2003 13:41:10 +0200

grisbi (0.4.0-4) unstable; urgency=low

  * Update configure stuff (Closes: #184765)

 -- Benjamin Drieu <benj@debian.org>  Mon, 26 May 2003 19:00:29 +0200

grisbi (0.4.0-3) unstable; urgency=low

  * Update config.guess to help mipsel builds (Closes: #183528)
  * Remove doc-base entry until I build a grisbi-doc package (Closes: #169374)

 -- Benjamin Drieu <benj@debian.org>  Thu,  6 Mar 2003 15:36:42 +0100

grisbi (0.4.0-2) unstable; urgency=low

  * Update missing build deps (closes: #182557).  Sigh.

 -- Benjamin Drieu <benj@debian.org>  Wed, 26 Feb 2003 15:43:08 +0100

grisbi (0.4.0-1) unstable; urgency=low

  * New upstream version
  * Fix doc-base path (Closes: #169374)
  * Build without applet support as it is unsatisfiable with Gnome 1
    (Closes: #182142)
  * Some cleanup to make recent lintians happy

 -- Benjamin Drieu <benj@debian.org>  Fri, 21 Feb 2003 14:58:36 +0100

grisbi (0.3.3-1) unstable; urgency=low

  * New upstream version

 -- Benjamin Drieu <benj@debian.org>  Sun,  3 Nov 2002 21:30:15 +0100

grisbi (0.3.2-2) unstable; urgency=low

  * Fix wrong build dependencies.  (Closes: #159239)
  * Fix control file

 -- Benjamin Drieu <benj@debian.org>  Mon,  9 Sep 2002 10:34:31 +0200

grisbi (0.3.2-1) unstable; urgency=low

  * Initial Release.  (Closes: #156667)

 -- Benjamin Drieu <benj@debian.org>  Tue, 20 Aug 2002 20:52:28 +0200
